.header{ 
	text-align: center;
	height: 120px;
	padding: 15px;
	background-color: #33006F;
}

#title{
	color: whitesmoke;
	margin-bottom: 15px;
	font-family : 'Georgia';
    font-size: 40px;
    text-shadow: 1px 2px darkgray;
}